Check out the LimeSurvey source code on GitHub!

Comfort update not finding V2.0+

More
4 years 2 months ago #87624 by mark01
I'm on V1.92 (120303) and want to upgrade to V2.0+
My version reports that an upgrade is available but is offering V1.92+ (120919).
OK it is a newer build but - Why does it not show V2.0+ ?
Regards
Mark

Please Log in to join the conversation.

More
4 years 2 months ago #87625 by Sartan
mark,
I also want to upgrade my limesurvey from 1.92 to 2.0, but ComfortUpdate is not available. We must manually install 2.0.


See: www.limesurvey.org/en/component/content/...esurvey-200-released

and
docs.limesurvey.org/Upgrading+from+a+pre...y_later_2.xx_version

Please Log in to join the conversation.

More
4 years 2 months ago #87640 by mark01
Thank you Sartan.

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form